﻿#page{background:#f7fcfd}


.facebook-widget{
    position: fixed;
    top: 30%;
    right: -250px;
    cursor: pointer;
    width: 300px;
    height: 300px; 
    -webkit-transition: .4s ease-out; 
    -moz-transition: .4s ease-out; 
    -o-transition: .4s ease-out;  
    transition: .4s ease-out; 
    z-index: 999;
}

.facebook-widget-right{
    right: 0px!important;
}

.facebook-widget:hover{
    moz-transition: 1s;
    ms-transition: 1s;
    o-transition: 1s;
    transition: 1s;
    webkit-transition: 1s;
}

.newstext {
  margin-bottom: 1em;
  border: 1px solid silver;
  border-top: none;
  font-size: .7rem;
  padding: 3px;
}

.newstext.b8e {
  background-color: #FDD;
}


	.cta-block{
		padding: 20px;
	}


	.cta-block .table-cell {
		display: block;
		vertical-align: middle;
		width: 100%;
		text-align: center;
	}


.videoplaytime {
  position:absolute;
  bottom:0;
  right:0;
  padding:3px 6px;
  background-color:rgba(0,0,0,0.6);
  padding:5px;
  color:#fff;
  font-size:70%;
}

.carddiv .videoplaytime {
  bottom:0;
}



.content-media--video {
    background-color: #F6F6F6;
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

.content-media--video iframe{
   position: absolute;
    bottom: 0;
    right: 0;
}
#div-featured-submission #inner .content{color:#000;font-size:14px;line-height:16px}
#div-featured .content{display:block;color:#000;font-size:14px;text-align:left;line-height:18px;margin-top:3px}
#div-hot_topics .content{color:#FFFFFF;font-size:24px;display:block;line-height:24px;margin-top:20px}
#div-weather-free-form #inner .content{color:#000;font-size:14px;line-height:16px}
#page-topics-zoned #div-hot_topics .content{color:#2fac5c}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}

.container-close {
	position: fixed;
	display: block;
	height: 100%;
	width: 100%
}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
